This page was not yet optimized for use on mobile devices.
IBM WebSphere MQ 6.0.1.1
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | archived |
|---|---|
| Valid from | 02.10.2006 |
| Valid until | 06.09.2012 |
| Scheme | πΊπΈ US |
| Manufacturer | IBM United Kingdom Limited |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
| Maintenance updates | WebSphere MQ version 6.0.2.2 Version 1.0 (26.03.2008) Certification report |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSL, TLSSecurity level
EAL 4, EAL4, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ADO_IGS.1, ALC_FLR.2, ALC_FLRCertificates
CCEVS-VR-06-0031Standards
FIPS 140-2Frontpage
| Certified item | ## IBM UK Ltd ## IBM WebSphere MQ Version 6.0.1.1 |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDEA, HMACHash functions
SHA-1, MD5Protocols
SSL, TLSBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_DES_CBC_SHA, TLS_RSA_WITH_3DES_EDE_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHAVendor
STMSecurity level
EAL4, EAL4 augmentedClaims
O.ACCESS, O.ACCOUNT, O.MANAGE, O.AUDIT, O.IDENTIFY, O.ROLE, O.TIME, O.TOE_PROTECTION, O.ADMIN, O.CONFIG, O.OS, O.RECOVER, O.PROTECT, T.ACCESS_RES, T.ACCOUNT, T.CHANNEL, T.ACCESS_TOE, T.ROLE, T.OS, A.OS, A.PROTECT, A.ADMINSecurity Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.2.1, FAU_STG, FAU_STG.1.1, FAU_STG.1.2, FAU_SAR, FAU_SAR.2.1, FAU_GEN.2, FAU_STG.1, FAU_SAR.2, FAU_GEN.1, FCS_COP, FCS_COP.1.1, FCS_COP.1, FDP_ACC, FDP_ACC.1.1, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ACC.1, FDP_ACF.1, FIA_ATD, FIA_ATD.1.1, FIA_UAU, FIA_UAU.2.1, FIA_UID, FIA_UID.2.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_UID.1, FMT_MSA, FMT_MSA.1.1, FMT_MTD, FMT_MTD.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FPT_ITT, FPT_ITT.1.1, FPT_RVM, FPT_RVM.1.1, FPT_SEP, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM, FPT_STM.1.1, FPT_ITT.1, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FTP_ITT.1.1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-0031-2006Extracted SARs
ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2005-3498 | MEDIUM | 4.3 | 04.11.2005 | |
| CVE-2006-4136 | HIGH | 7.5 | 14.08.2006 | |
| CVE-2006-4222 | MEDIUM | 5.0 | 18.08.2006 | |
| CVE-2006-4223 | MEDIUM | 5.0 | 18.08.2006 | |
| CVE-2006-5323 | HIGH | 10.0 | 17.10.2006 | |
| CVE-2006-5324 | HIGH | 7.5 | 17.10.2006 | |
| CVE-2007-1608 | HIGH | 7.5 | 22.03.2007 | |
| CVE-2007-1944 | MEDIUM | 5.0 | 11.04.2007 | |
| CVE-2007-3262 | HIGH | 7.8 | 19.06.2007 | |
| CVE-2007-3263 | HIGH | 10.0 | 19.06.2007 | |
| CVE-2007-3264 | HIGH | 10.0 | 19.06.2007 | |
| CVE-2007-3265 | MEDIUM | 4.3 | 19.06.2007 | |
| CVE-2007-3960 | HIGH | 9.3 | 24.07.2007 | |
| CVE-2007-4833 | MEDIUM | 5.0 | 12.09.2007 | |
| CVE-2007-5798 | MEDIUM | 4.3 | 03.11.2007 | |
| CVE-2007-5799 | MEDIUM | 4.3 | 03.11.2007 | |
| CVE-2007-6044 | HIGH | 10.0 | 20.11.2007 | |
| CVE-2007-6679 | HIGH | 10.0 | 10.01.2008 | |
| CVE-2007-6705 | LOW | 3.3 | 09.03.2008 | |
| CVE-2008-0740 | LOW | 2.1 | 13.02.2008 | |
| CVE-2008-0741 | HIGH | 10.0 | 13.02.2008 | |
| CVE-2008-2550 | MEDIUM | 5.0 | 04.06.2008 | |
| CVE-2008-4284 | MEDIUM | 5.8 | 10.02.2009 | |
| CVE-2008-4679 | MEDIUM | 6.8 | 22.10.2008 | |
| CVE-2008-5411 | MEDIUM | 5.0 | 10.12.2008 | |
| CVE-2008-5413 | MEDIUM | 5.0 | 10.12.2008 | |
| CVE-2009-0217 | MEDIUM | 5.0 | 14.07.2009 | |
| CVE-2009-0433 | LOW | 2.6 | 10.02.2009 | |
| CVE-2009-0434 | LOW | 1.9 | 10.02.2009 | |
| CVE-2009-0436 | HIGH | 7.2 | 10.02.2009 | |
| CVE-2009-0439 | HIGH | 7.2 | 24.02.2009 | |
| CVE-2009-0504 | LOW | 2.1 | 17.02.2009 | |
| CVE-2009-0896 | HIGH | 10.0 | 03.06.2009 | |
| CVE-2009-0900 | MEDIUM | 4.1 | 30.10.2011 | |
| CVE-2009-0905 | LOW | 1.7 | 30.10.2011 | |
| CVE-2009-1898 | MEDIUM | 5.0 | 03.06.2009 | |
| CVE-2009-1899 | HIGH | 10.0 | 03.06.2009 | |
| CVE-2009-1900 | MEDIUM | 5.0 | 03.06.2009 | |
| CVE-2009-1901 | HIGH | 10.0 | 03.06.2009 | |
| CVE-2009-2747 | MEDIUM | 5.0 | 30.10.2011 | |
| CVE-2009-3160 | HIGH | 8.8 | 10.09.2009 | |
| CVE-2010-0768 | MEDIUM | 4.3 | 01.04.2010 | |
| CVE-2010-0769 | LOW | 1.9 | 01.04.2010 | |
| CVE-2010-0770 | MEDIUM | 4.0 | 01.04.2010 | |
| CVE-2010-0774 | MEDIUM | 4.3 | 17.05.2010 | |
| CVE-2010-0775 | MEDIUM | 5.0 | 17.05.2010 | |
| CVE-2010-0776 | MEDIUM | 5.0 | 17.05.2010 | |
| CVE-2010-0777 | LOW | 2.6 | 17.05.2010 | |
| CVE-2010-0782 | MEDIUM | 4.3 | 20.10.2010 | |
| CVE-2010-1650 | LOW | 1.9 | 03.05.2010 | |
| CVE-2010-2637 | MEDIUM | 4.3 | 12.11.2010 | |
| CVE-2010-3271 | MEDIUM | 6.8 | 18.07.2011 | |
| CVE-2011-0314 | MEDIUM | 6.5 | 12.01.2011 | |
| CVE-2011-1224 | MEDIUM | 4.3 | 07.07.2011 | |
| CVE-2011-1307 | LOW | 2.1 | 08.03.2011 | |
| CVE-2011-1308 | MEDIUM | 4.3 | 08.03.2011 | |
| CVE-2011-1309 | HIGH | 7.5 | 08.03.2011 | |
| CVE-2011-1311 | MEDIUM | 6.0 | 08.03.2011 | |
| CVE-2011-1314 | MEDIUM | 5.0 | 08.03.2011 | |
| CVE-2011-1315 | MEDIUM | 5.0 | 08.03.2011 | |
| CVE-2011-1316 | MEDIUM | 5.0 | 08.03.2011 | |
| CVE-2011-1318 | MEDIUM | 5.0 | 08.03.2011 | |
| CVE-2012-2162 | MEDIUM | 6.8 | 01.05.2012 | |
| CVE-2013-0542 | MEDIUM | 4.3 | 24.04.2013 | |
| CVE-2014-4770 | LOW | 3.5 | 23.09.2014 | |
| CVE-2014-4816 | MEDIUM | 6.0 | 23.09.2014 | |
| CVE-2015-0176 | MEDIUM | 4.3 | 27.04.2015 | |
| CVE-2016-3013 | MEDIUM | 6.5 | 22.02.2017 | |
| CVE-2016-3052 | MEDIUM | 5.9 | 22.02.2017 |
Showing 5 out of 69.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "b2ecacee578355b5",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-0031-2006",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:ibm:websphere_mq:6.0.1.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ibm:websphere_application_server:6.0.1.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ibm:websphere_mq:6.0:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.0.1.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2013-0542",
"CVE-2009-0217",
"CVE-2007-3960",
"CVE-2010-0768",
"CVE-2008-0741",
"CVE-2005-3498",
"CVE-2011-1314",
"CVE-2006-5323",
"CVE-2009-0900",
"CVE-2009-1900",
"CVE-2009-0434",
"CVE-2010-0769",
"CVE-2009-0905",
"CVE-2007-1944",
"CVE-2007-5798",
"CVE-2016-3013",
"CVE-2009-1899",
"CVE-2007-3264",
"CVE-2010-0776",
"CVE-2007-6044",
"CVE-2007-6679",
"CVE-2010-0782",
"CVE-2007-4833",
"CVE-2014-4816",
"CVE-2008-4679",
"CVE-2008-4284",
"CVE-2010-1650",
"CVE-2015-0176",
"CVE-2011-1308",
"CVE-2009-0433",
"CVE-2009-1898",
"CVE-2009-0896",
"CVE-2012-2162",
"CVE-2009-0436",
"CVE-2010-0775",
"CVE-2010-2637",
"CVE-2007-3265",
"CVE-2006-4136",
"CVE-2010-0777",
"CVE-2010-3271",
"CVE-2007-3263",
"CVE-2006-4223",
"CVE-2008-2550",
"CVE-2014-4770",
"CVE-2009-0504",
"CVE-2008-0740",
"CVE-2011-0314",
"CVE-2011-1315",
"CVE-2007-3262",
"CVE-2011-1311",
"CVE-2007-5799",
"CVE-2011-1316",
"CVE-2009-2747",
"CVE-2008-5413",
"CVE-2006-5324",
"CVE-2008-5411",
"CVE-2007-1608",
"CVE-2011-1318",
"CVE-2010-0774",
"CVE-2011-1307",
"CVE-2016-3052",
"CVE-2011-1224",
"CVE-2009-1901",
"CVE-2010-0770",
"CVE-2009-3160",
"CVE-2006-4222",
"CVE-2011-1309",
"CVE-2007-6705",
"CVE-2009-0439"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2008-03-26",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10117-add1.pdf",
"maintenance_st_link": null,
"maintenance_title": "WebSphere MQ version 6.0.2.2 Version 1.0"
}
]
},
"manufacturer": "IBM United Kingdom Limited",
"manufacturer_web": "https://www.ibm.com/uk/",
"name": "IBM WebSphere MQ 6.0.1.1",
"not_valid_after": "2012-09-06",
"not_valid_before": "2006-10-02",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10117-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## IBM UK Ltd ## IBM WebSphere MQ Version 6.0.1.1",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-06-0031": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADO": {
"ADO_IGS.1": 1
},
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 7,
"EAL 4 augmented": 2,
"EAL4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Franklin Haskell and Kathleen Cunningham",
"/Company": "MITRE and NSA",
"/CreationDate": "D:20061129130831-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/ModDate": "D:20061129130844-05\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20061129180808",
"/Title": "Validation Report for Trend Micro VirusWall",
"pdf_file_size_bytes": 123016,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.gnu.org/",
"http://www.activestate.com/",
"http://publib.boulder.ibm.com/infocenter/wmqv6/v6r0/index.jsp"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "st_vid10117-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.OS": 4,
"A.PROTECT": 3
},
"O": {
"O.ACCESS": 7,
"O.ACCOUNT": 4,
"O.ADMIN": 8,
"O.AUDIT": 5,
"O.CONFIG": 8,
"O.IDENTIFY": 6,
"O.MANAGE": 7,
"O.OS": 7,
"O.PROTECT": 4,
"O.RECOVER": 3,
"O.ROLE": 5,
"O.TIME": 6,
"O.TOE_PROTECTION": 4
},
"T": {
"T.ACCESS_RES": 3,
"T.ACCESS_TOE": 3,
"T.ACCOUNT": 3,
"T.CHANNEL": 3,
"T.OS": 3,
"T.ROLE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT.1": 1,
"ACM_CAP.4": 1,
"ACM_SCP.2": 1
},
"ADO": {
"ADO_DEL.2": 1,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP.2": 1,
"ADV_HLD.2": 1,
"ADV_IMP.1": 1,
"ADV_LLD.1": 1,
"ADV_RCR.1": 1,
"ADV_SPM.1": 1
},
"AGD": {
"AGD_ADM.1": 1,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.2": 1,
"AVA_SOF.1": 1,
"AVA_VLA.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 51,
"EAL4 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 2,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 3,
"FAU_SAR": 1,
"FAU_SAR.2": 2,
"FAU_SAR.2.1": 2,
"FAU_STG": 2,
"FAU_STG.1": 3,
"FAU_STG.1.1": 3,
"FAU_STG.1.2": 3
},
"FCS": {
"FCS_COP": 1,
"FCS_COP.1": 4,
"FCS_COP.1.1": 8
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 3,
"FDP_ACC.1.1": 3,
"FDP_ACF": 4,
"FDP_ACF.1": 3,
"FDP_ACF.1.1": 3,
"FDP_ACF.1.2": 3,
"FDP_ACF.1.3": 3,
"FDP_ACF.1.4": 3
},
"FIA": {
"FIA_ATD": 1,
"FIA_ATD.1": 2,
"FIA_ATD.1.1": 2,
"FIA_UAU": 1,
"FIA_UAU.2": 2,
"FIA_UAU.2.1": 2,
"FIA_UID": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 6,
"FIA_UID.2.1": 2
},
"FMT": {
"FMT_MSA": 2,
"FMT_MSA.1": 6,
"FMT_MSA.1.1": 3,
"FMT_MSA.3": 2,
"FMT_MTD": 1,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 3,
"FMT_SMF": 1,
"FMT_SMF.1": 2,
"FMT_SMF.1.1": 3,
"FMT_SMR": 1,
"FMT_SMR.1": 5,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 2
},
"FPT": {
"FPT_ITT": 1,
"FPT_ITT.1": 3,
"FPT_ITT.1.1": 2,
"FPT_RVM": 1,
"FPT_RVM.1": 3,
"FPT_RVM.1.1": 2,
"FPT_SEP": 1,
"FPT_SEP.1": 3,
"FPT_SEP.1.1": 2,
"FPT_SEP.1.2": 2,
"FPT_STM": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 2
},
"FTP": {
"FTP_ITT.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 8
},
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 15,
"FIPS 180-2": 3,
"FIPS 186-2": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 2,
"FIPS 81": 2,
"FIPS140-2": 9,
"FIPS180-2": 3,
"FIPS186-2": 1,
"FIPS197": 1,
"FIPS198": 1,
"FIPS46-3": 2,
"FIPS81": 2
},
"RFC": {
"RFC 1319": 1,
"RFC 1321": 2,
"RFC 2246": 1,
"RFC 2313": 4,
"RFC 2437": 4,
"RFC1319": 1,
"RFC1321": 2,
"RFC2313": 4,
"RFC2437": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"3DES": {
"TDEA": 3
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_3DES_EDE_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_DES_CBC_SHA": 1
}
},
"vendor": {
"STMicroelectronics": {
"STM": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "IBM_User",
"/Company": "The CLEF",
"/CreationDate": "D:20061117141357-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/ModDate": "D:20061117141507-05\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20061117190800",
"/Subject": "blank IBM proposal",
"/Title": "MQ EAL4 ST",
"pdf_file_size_bytes": 347016,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www-3.ibm.com/software/integration/mqfamily/library/manualsa/manuals/platspecific.html",
"http://publibfp.boulder.ibm.com/epubs/html/amqzag04/amqzag04tfrm.htm"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 44
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10117-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10117-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3a3637309e29c93d7301e0cd7cbcae8d9dc76e1baab113973ab8e5cc775dd148",
"source_hash": "db2a5dbee1eab77f4fc3b363bec8c6b33007ea838e69d5580f8b79ea385a42b9",
"txt_hash": "64aeead33f435c55bdf618fab8dd376c23b3913643a1bf0c887adb1b7bceee12"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "eec5c65ab3ff5279b193fafdec1efce7e8de2f2666a0e4a4a493597c1e294e6d",
"source_hash": "66a670033996ce576e0dd428b060f977094f8573d591693333e7257cce56e861",
"txt_hash": "4cae15cbfb03c0bf71a85302ad153ee9ca597f04418fc1fad311a8f6fa00933b"
}
},
"status": "archived"
}